/**
 * Theme Name:   Curtin Subsite - SSTC Child Theme
 * Theme URI:    http: //www.curtin.edu.au/
 * Author:       UM
 * Author URI:   http: //www.curtin.edu.au
 * Template:     curtin-subsite
 * Description:  SSTC Child Theme - enables blog functionality
 * Version:      1.0
 */

.blog-tease {
    color: black;
    text-decoration: none;
    display: block;
    border-bottom: 1px dotted #c1c1c1;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.blog-tease:hover,
.blog-tease:visited {
    color: black;
    border-bottom: none;
    text-decoration: none;
    border-bottom: 1px dotted #c1c1c1;
}

.blog-tease__title {
    display: inline-block;
    color: #1473Ab;
    font-size: 1.1875rem;
    border-bottom: 1px solid #a1c7dd;
}

.blog-tease__pubdate {
    margin-bottom: 0.625rem;
    display: block;
}

.navigation.pagination {
    border-top: none;
}

.navigation.pagination .screen-reader-text {
    display: none;
}

.navigation.pagination span,
.navigation.pagination a {
    display: inline-block;
    background-color: #edeff0;
    border: 1px solid #cdd1d4 !important;
    color: #051c2a;
    text-decoration: none;
    border-bottom: 1px solid #9ba4a9;
    font-size: 0.875rem;
    padding: 0.875rem 1rem 0.6875rem;
    margin-right: 5px;
    box-shadow: 0 2px 2px rgba(5,28,42,0.15);
    border-radius: 3px;
    line-height: 1.0125em;
}

.navigation.pagination span {
    background: white;
}

.navigation.pagination a:hover {
    background-color: #fafafa;
    box-shadow: 0 4px 6px rgba(5,28,42,0.2);
}

.sub-navi__layout .current-cat a {
    font-weight: bold !important;
}

